/* -------------------------------------------------- */
/*           Common Cascading Style Sheets            */
/*                         Defined by Gotoh Yoshinori */
/* -------------------------------------------------- */
/* Googleフォントの読み込み */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* 全体へ適応させる設定 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
input, textarea, select {
	padding:0; margin:0;
	border:none;
	position:relative;
	vertical-align:baseline;
	background:transparent;
	z-index: 10;
	font-family: 'Noto Sans Japanese', sans-serif;
    letter-spacing: 0.5px;
	-webkit-transition: all 400ms;
	   -moz-transition: all 400ms;
		-ms-transition: all 400ms;
		 -o-transition: all 400ms;
			transition: all 400ms;
}
a::after, a::before {
	-webkit-transition: all 400ms;
	   -moz-transition: all 400ms;
		-ms-transition: all 400ms;
		 -o-transition: all 400ms;
			transition: all 400ms;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	position:relative;
	display:block;
	z-index: 10;
	-webkit-transition: all 400ms;
	   -moz-transition: all 400ms;
		-ms-transition: all 400ms;
		 -o-transition: all 400ms;
			transition: all 400ms;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1,h2,h3,h4,h5,h6 { font-weight: normal }
li { list-style-type: none }
img { vertical-align: top }
::selection { background: rgba(200,200,200,0.5); }
::-moz-selection { background: rgba(200,200,200,0.5) }
html { height:100%; _height:100% }
body {
	width: 100%;
	height: 100%;
	text-align: center;
	overflow-x: hidden;
	overflow-y: scroll;
	background-position: fixed;
	-webkit-text-size-adjust: 100%;
}

a {	cursor: pointer;
	text-decoration: none;
	color: #1565C0;
}
a:hover {
	text-decoration: none;
	color: #E91E63;
}
.clear { clear: both }
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

.contents-wrap { width: 100% }
.contents {
	width: 1024px;
	margin: auto;
}
.test {
	border: 1px solid #F00;
	background-color: #CCC;
}
.transition-off {
	-webkit-transition: all 0ms !important;
	   -moz-transition: all 0ms !important;
		-ms-transition: all 0ms !important;
		 -o-transition: all 0ms !important;
			transition: all 0ms !important;
}

.nowrap { white-space: nowrap } .center { text-align: center }
.left { text-align: left } .right { text-align: right }
.float-left { float: left }	.float-right { float: right }
.vertical-scroll { overflow-y: scroll }
input, textarea { outline: none }
input:focus {background: transparent;}

.mt0  { margin-top: 0px  }	.mb0  { margin-bottom: 0px  }
.mt10 { margin-top: 10px }	.mb10 { margin-bottom: 10px }
.mt20 { margin-top: 20px }	.mb20 { margin-bottom: 20px }
.mt30 { margin-top: 30px }	.mb30 { margin-bottom: 30px }
.mt40 { margin-top: 40px }	.mb40 { margin-bottom: 40px }
.mt50 { margin-top: 50px }	.mb50 { margin-bottom: 50px }
.mt60 { margin-top: 60px }	.mb60 { margin-bottom: 60px }
.mt70 { margin-top: 70px }	.mb70 { margin-bottom: 70px }
.mt80 { margin-top: 80px }	.mb80 { margin-bottom: 80px }
.mt90 { margin-top: 90px }	.mb90 { margin-bottom: 90px }
.mt100{ margin-top: 100px}	.mb100{ margin-bottom: 100px}
.mr0  { margin-right: 0px  }	.ml0  { margin-left: 0px  }
.mr10 { margin-right: 10px }	.ml10 { margin-left: 10px }
.mr20 { margin-right: 20px }	.ml20 { margin-left: 20px }
.mr30 { margin-right: 30px }	.ml30 { margin-left: 30px }
.mr40 { margin-right: 40px }	.ml40 { margin-left: 40px }
.mr50 { margin-right: 50px }	.ml50 { margin-left: 50px }
.mr60 { margin-right: 60px }	.ml60 { margin-left: 60px }
.mr70 { margin-right: 70px }	.ml70 { margin-left: 70px }
.mr80 { margin-right: 80px }	.ml80 { margin-left: 80px }
.mr90 { margin-right: 90px }	.ml90 { margin-left: 90px }
.mr100{ margin-right: 100px}	.ml100{ margin-left: 100px}


.pt0  { padding-top: 0px  }	.pb0  { padding-bottom: 0px  }
.pt10 { padding-top: 10px }	.pb10 { padding-bottom: 10px }
.pt20 { padding-top: 20px }	.pb20 { padding-bottom: 20px }
.pt30 { padding-top: 30px }	.pb30 { padding-bottom: 30px }
.pt40 { padding-top: 40px }	.pb40 { padding-bottom: 40px }
.pt50 { padding-top: 50px }	.pb50 { padding-bottom: 50px }
.pt60 { padding-top: 60px }	.pb60 { padding-bottom: 60px }
.pt70 { padding-top: 70px }	.pb70 { padding-bottom: 70px }
.pt80 { padding-top: 80px }	.pb80 { padding-bottom: 80px }
.pt90 { padding-top: 90px }	.pb90 { padding-bottom: 90px }
.pt100{ padding-top: 100px}	.pb100{ padding-bottom: 100px}
.pr0  { padding-right: 0px  }	.pl0  { padding-left: 0px  }
.pr10 { padding-right: 10px }	.pl10 { padding-left: 10px }
.pr20 { padding-right: 20px }	.pl20 { padding-left: 20px }
.pr30 { padding-right: 30px }	.pl30 { padding-left: 30px }
.pr40 { padding-right: 40px }	.pl40 { padding-left: 40px }
.pr50 { padding-right: 50px }	.pl50 { padding-left: 50px }
.pr60 { padding-right: 60px }	.pl60 { padding-left: 60px }
.pr70 { padding-right: 70px }	.pl70 { padding-left: 70px }
.pr80 { padding-right: 80px }	.pl80 { padding-left: 80px }
.pr90 { padding-right: 90px }	.pl90 { padding-left: 90px }
.pr100{ padding-right: 100px}	.pl100{ padding-left: 100px}


/* Material Design -Z Depth- */
.z-depth-0 { box-shadow: none !important; }
.z-depth-1 {
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
}
.z-depth-1-half {
	-webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),
		0 4px 15px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),
		0 4px 15px 0 rgba(0,0,0,0.15);
	-ms-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),
		0 4px 15px 0 rgba(0,0,0,0.15);
	-o-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),
		0 4px 15px 0 rgba(0,0,0,0.15);
	box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),
		0 4px 15px 0 rgba(0,0,0,0.15);
}
.z-depth-2 {
	-webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
	-moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
	-ms-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
	-o-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
	box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
}
.z-depth-3 {
	-webkit-box-shadow: 0 12px 15px 0 rgba(0,0,0,0.24),
		0 17px 50px 0 rgba(0,0,0,0.19);
	-moz-box-shadow: 0 12px 15px 0 rgba(0,0,0,0.24),
		0 17px 50px 0 rgba(0,0,0,0.19);
	-ms-box-shadow: 0 12px 15px 0 rgba(0,0,0,0.24),
		0 17px 50px 0 rgba(0,0,0,0.19);
	-o-box-shadow: 0 12px 15px 0 rgba(0,0,0,0.24),
		0 17px 50px 0 rgba(0,0,0,0.19);
	box-shadow: 0 12px 15px 0 rgba(0,0,0,0.24),
		0 17px 50px 0 rgba(0,0,0,0.19);
}
.z-depth-4, {
	-webkit-box-shadow: 0 16px 28px 0 rgba(0,0,0,0.22),
		0 25px 55px 0 rgba(0,0,0,0.21);
	-moz-box-shadow: 0 16px 28px 0 rgba(0,0,0,0.22),
		0 25px 55px 0 rgba(0,0,0,0.21);
	-ms-box-shadow: 0 16px 28px 0 rgba(0,0,0,0.22),
		0 25px 55px 0 rgba(0,0,0,0.21);
	-o-box-shadow: 0 16px 28px 0 rgba(0,0,0,0.22),
		0 25px 55px 0 rgba(0,0,0,0.21);
	box-shadow: 0 16px 28px 0 rgba(0,0,0,0.22),
		0 25px 55px 0 rgba(0,0,0,0.21);
}
.z-depth-5 {
	-webkit-box-shadow: 0 27px 24px 0 rgba(0,0,0,0.2),
		0 40px 77px 0 rgba(0,0,0,0.22);
	-moz-box-shadow: 0 27px 24px 0 rgba(0,0,0,0.2),
		0 40px 77px 0 rgba(0,0,0,0.22);
	-ms-box-shadow: 0 27px 24px 0 rgba(0,0,0,0.2),
		0 40px 77px 0 rgba(0,0,0,0.22);
	-o-box-shadow: 0 27px 24px 0 rgba(0,0,0,0.2),
		0 40px 77px 0 rgba(0,0,0,0.22);
	box-shadow: 0 27px 24px 0 rgba(0,0,0,0.2),
		0 40px 77px 0 rgba(0,0,0,0.22);
}
